Render and output a template

- « Yaf_View_Interface::assign

- Yaf_View_Interface::getScriptPath »

- PHP Manual
- Yaf_View_Interface
- Render and output a template

# Yaf_View_Interface::display

(Yaf >=1.0.0)

Yaf_View_Interface::display — Render and output a template

### Description

abstract public Yaf_View_Interface::display(string `$tpl`, array `$tpl_vars` = ?): bool

Render a template and output the result immediately.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`tpl`

`tpl_vars`

### Return Values